View Single Post
Old 11-16-2007, 12:20 PM   #8
gomeslim
Junior Member
 
Join Date: Nov 2007
Posts: 3
Default

I'm having the same problem. And seems like the server owner doesn't want to upgrade because the whole guild would have to. So anyone knows where can I find an older version, before the 3.0? Or if there is any other solution?

thank you
gomeslim is offline   Reply With Quote